"MLS_NotInput" = "Weiter";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Scan";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "Das Template Name schon existiert hat";
"MLS_InputTemplateName" = "Bitte geben Sie Vorlagennamen";
"MLS_SaveNewTemplateFile" = "Speichern unter";
"MLS_PleaseSelectCSVAndImportData" = "Bitte wählen Sie eine CSV-Vorlage und importieren Sie die Daten.";
"MLS_IgnoreTitle" = "Titel ignorieren";
"MLS_DeleteTemplateFile" = "Löschen";
"MLS_Template" = "schablone";
